body {
font-family : Tahoma,Verdana,Arial,Helvetica,"Bitstream Vera Sans",sans-serif;
font-size: 0.9em;
}

#page-inner {margin:-10px auto 0;}

.block-inner {}


#block-views-nodequeue_1-block .block-inner .content {min-height:12em;}

.node-inner {
	margin:0 5px 10px 0;
	padding:2px;
	border:1px dotted #C6DBEC;
	min-height:140px;
}

.node-inner h2 {font-size:1.1em;}

.node-inner a {
background-color:#FFFFFF;
color:#0054A3;
text-decoration:none;
}


#header_claim {
color:#fff;
padding:75px 5px 3px 675px;
white-space:nowrap;
}

#header-inner {
background-image: url(header.gif);
background-repeat: no-repeat;
background-position: left top;
margin: 0px;
padding: 0px;
}

#primary li a, #primary li a:visited {
color:#0054A3;
font-size:1.0em;
font-weight:bold;
line-height:1em;
padding:0 4px 0 1px;
text-decoration:none;
}
#primary li a, #primary li a:hover, #primary li a:visited {padding:2px 3px;}

#skip-to-nav a, #skip-to-nav a:hover, #skip-to-nav a:visited {
height:1px;
left:0;
overflow:hidden;
position:absolute;
top:-500px;
width:1px;
}

h1 {
font-size:1.6em;
line-height:1.3em;
margin-bottom:0.5em;
margin-top:0;
color:#C31230;
}

h3 {
font-size:1.0em;
line-height:1.3em;
}

.image {
border:1px solid #CCCCCC;
margin:0 10px 0 0;
padding:2px;
}

.image-preview {
float:left;
}

.block-inner h2 {
background-color:#C31230;
background-image:url(Hside2.gif);
background-position:100% 50%;
background-repeat:no-repeat;
color:#FFFFFF;
display:inline;
font-size:1.1em;
font-weight:bold;
line-height:1.41em;
margin:0;
padding:0 35px 2px 3px;
}

.vai-archivio {
font-weight:bold;
text-align:right;
}

.vai-archivio a {
background-color:#FFFFFF;
text-decoration:none;
}

#search-block-form input.form-submit {
background-color:#FFFFFF;
background-image:url(listBlu.gif);
background-position:100% 50%;
background-repeat:no-repeat;
border:medium none;
color:#0054A3;
cursor:pointer;
font-weight:bold;
margin:5px 0;
padding:0 15px 0 0;
}

#search-block-form input.form-text {
background-color:#FFFFFF;
border:1px solid #0054A3;
color:#000000;
margin:5px 0;
width:110px;
}

#node-form .standard {
border:1px dotted #CCCCCC;
margin:2px 2px 0 0;
padding:3px 5px;
}

table {
	width:98%;
	border-collapse:collapse;
}

th, thead th, tbody th {
border-color:#CCCCCC;
border-style:solid dotted;
border-width:1px 0.15em 2px;
color:#C31230;
font-size:0.92em;
font-weight:normal;
}

tr.even {
background-color:#FFFFFF;
border-bottom:1px solid #CCCCCC;
padding:0.1em 0.6em;
}

tr.odd {
background-color:#EEEEEE;
border-bottom:1px solid #CCCCCC;
padding:0.1em 0.6em;
}

td {
border-bottom:2px solid #CCCCCC;
border-left:0.15em dotted #CCCCCC;
border-right:0.15em dotted #CCCCCC;
margin:0;
padding:4px;
font-size:0.92em;
}
#attachments a {
color:#0054A3;
text-decoration:none;
background:transparent;
}

.image-attach-teaser {
float:left;
margin-right:1.5em;
margin-left:0em;
}
.image-attach-body {
float:left;
margin-right:2.5em;
}

.field-type-date {
	font-style:italic;
	text-align:right;
}

.upload_attachments {
	font-style:italic;
}

legend {
font-weight:bold
}

#primary {
float:right;
padding:2px 0 2px 0;
}

#primary li {
border-right:1px solid #CCCCCC;
}

#primary li.last {
border-right:2px solid #FFFFFF;
}

#navbar li {
float:left;
margin:2px;
padding:0;
}

#cercaindirizzo {
border:1px solid ;
cursor:pointer;
font-size:12px;
font-weight:bold;
margin-bottom:5px;
padding:5px;
}

#edit-field-istituto-indirizzo-0-value {
float:left;
margin-right:10px;
}

.node-form .text {
width:auto;
}

#separatore {
margin-bottom:10px;
}

.node-type-list dt {
background:transparent url(nuovo_contenuto.png) no-repeat scroll 0 0.35em;
font-size:10pt;
font-weight:bold;
margin:5px 0 0;
padding:3px 0 9px 22px;
}

.node-type-list {
border:1px solid #0054A3;
margin:20px 0;
padding:5px;
width:95%;
}

ul.menu, .content ul
{
	padding-left: 15px;
}
.content ul li a:link, .content ul li a:visited, .content .title a:link, .content .title a:visited{text-decoration:none;}
.content ul li a:hover, .content ul li a:active, .content .title a:hover, .content .title a:active{text-decoration:underline;}
.node-inner a:link, .node-inner a:visited {text-decoration:none;}
.node-inner a:hover, .node-inner a:active{text-decoration:underline;}

ul.menu li {
	/*
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	*/
}

ul.menu li a {
	text-decoration:none;
	background:#FFFFFF;
	color:#000000;
}



.field-field-fad-datapubbl {
font-style:normal;
text-align:left;
}

.view-filters {
	border:1px solid #C31230;
	margin:0 0 10px;
	padding:2px 2px 4px 5px;
}

.views-exposed-widget #edit-submit{
	border:1px solid;
	cursor:pointer;
	float:left;
	font-size:10px;
	font-weight:bold;
	margin-bottom:5px;
	padding:5px;
	width:60px;
}

.views-row {
min-height:65px;
padding:0 3px 11px 0;
}

.field-field-circolare-numprot {
	font-style:italic;
	text-align:right;
}

#header_claim {
}

div#site-name {
	font-weight:normal;
	font-size:14px;
	color:#FFFFFF;
	padding: 75px 10px 0px;
	text-align:right;
}

h1#site-name {
	font-weight:normal;
	font-size:14px;
	color:#FFFFFF;
	padding: 75px 10px 0px;
	text-align:right;
}

.view-vista-formazioneadistanza ul li {
	list-style-image: url(images/titleSquareBlu.gif);
	margin:5px 0px 0px 20px;
}
.view-vista-formazioneadistanza a {
	text-decoration:none;
	background-color:#FFFFFF;
}

.view-vista-iniziative ul li {
	list-style-image: url(images/titleSquareBlu.gif);
	margin:5px 0px 0px 20px;
}
.view-vista-iniziative a {
	text-decoration:none;
	background-color:#FFFFFF;
}


.view-vista-circolari ul li {
	list-style-image: url(images/titleSquareBlu.gif);
	margin:5px 0px 0px 20px;
}
.view-vista-circolari a {
	text-decoration:none;
	background-color:#FFFFFF;
}

.view-vista-comunicazioni ul li {
	list-style-image: url(images/titleSquareBlu.gif);
	margin:5px 0px 0px 20px;
}
.view-vista-comunicazioni a {
	text-decoration:none;
	background-color:#FFFFFF;
}

#user-login {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(login.png) no-repeat scroll 26em 0.1em;
	border:2px solid #C31230;
	padding:18px;
	width:360pt;
}

.item-list .pager {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#F6F6F6 none repeat scroll 0 0;
	border-color:#DDDDDD;
	border-style:solid;
	border-width:1px 0;
	margin:1.5em 0;
	overflow:auto;
	padding:15px;
}

.item-list .pager li {
	border:1px solid #DDDDDD;
}

.item-list .pager ul li a:hover {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#FFFFFF none repeat scroll 0 0;
	border-color:#CCCCCC;
	text-decoration:none;
}

#footer li.leaf {
display:inline;
}
#footer ul.menu {
	padding:10px 0;
	text-align:center;
	border-top:1px solid #0054A3;
	background-color: #0054A3;
}



#footer-inner a {
	color:#FFFFFF;
	padding:0 10px;
	text-decoration:none;
	background-color: #0054A3;
	font-size:1.3em;
}

.validator {
	text-align:center;
}

.site-map .sitemap-box {
	float:left;
	margin:10px 40px ;
}

.group-studenti-dati .form-item {
	float:left;
}

.node-form .number {
	width:70px;
	margin:0 2px;
}


.image-attach-body {
	margin-left:0;
	min-height: 120px; 
}

.fieldgroup {
	clear:both;
}


#content-bottom #block-views-News-block_1, #content-bottom #block-views-eventi_iniziative-block_1 
{
	width: 345px;
	float: left;
}

#content-bottom #block-views-News-block_1
{

	margin-right: 10px;
}

.clear-both, #content-bottom
{
	clear: both;
}

.clearAll
{
	clear: both;
	width: 0;
	height: 0;
	padding: 0;
	margin: 0;
	border: 0;
}


#block-views-nodequeue_3-block, #block-views-nodequeue_4-block
{
	width: 345px;
	float: left;
}

#block-views-nodequeue_3-block h2, #block-views-nodequeue_4-block h2
{
background-color:#0054A3;
background-image:none;
color:#FFFFFF;
display:block;
margin:0;
padding:2px;
}


#content-bottom #block-views-nodequeue_3-block
{
	margin-right: 10px;
}

#block-views-nodequeue_3-block .content, #block-views-nodequeue_4-block .content
{
	border:2px solid #C6DBEC;
	padding:3px;

	min-height:150px;
}


#sidebar-left .content {
border-top:1px solid #C31230;
}

#block-block-2 .content {
border-top:none;
}

.field-field-news-galleria .field-items {
	overflow:hidden;
}

.field-field-news-galleria .field-items a {
	float:left;
	width:18%;
	display: block;
	margin:10px;
}

.field-field-musei-galleria .field-items {
	overflow:hidden;
}

.field-field-musei-galleria .field-items a {
	float:left;
	width:15%;
	display: block;
	margin:10px;
}

.field-field-evento-galleria .field-items {
	overflow:hidden;
}

.field-field-evento-galleria .field-items a {
	float:left;
	width:15%;
	display: block;
	margin:10px;
}

.field-field-menu-galleria .field-items {
	overflow:hidden;
}

.field-field-menu-galleria .field-items a {
	float:left;
	width:15%;
	display: block;
	margin:10px;
}

.breadcrumb {
background-color:#FFFFFF;
color:#0054A3;
font-size:0.9em;
font-weight:bold;
margin:0 0 0 5px;
padding-bottom:0;
line-height:2.5em;
}

.field-field-evento-galleria .field-items {
	overflow:hidden;
}

.field-field-evento-galleria .field-items a {
	float:left;
	width:15%;
	display: block;
	margin:10px;
}

.node-type-link .node-inner {
	margin:3px;
	padding:5px;
	border:1px dotted #C6DBEC; 
	min-height:50px;
}

#block-views-News-block_6 {
	border-top: 1px solid #0054A3;
}


.field-field-pagina-galleria .field-items {
	overflow:hidden;
}

.field-field-pagina-galleria .field-items a {
	float:left;
	width:15%;
	display: block;
	margin:3px;
}



.field-field-museo-galleria .field-items {
	overflow:hidden;
}

.field-field-museo-galleria .field-items a {
	float:left;
	width:15%;
	display: block;
	margin:10px;
}

.etichettacomune {
	font-weight:bold;
}

.view-Musei .node-type-museo .content p {
	visibility:hidden;
	height:0px;
}



.view-pubblicazioni .node-type-pubblicazioni .node-inner h3 {
	visibility:hidden;
	height:0px;
}


.view-gestione-contenuti-image  .views-field-image-image .image-thumbnail {
	width:50px;
	height:50px;
}


.view-gestione-contenuti  .views-field-image-attach-images .image-thumbnail {
	width:50px;
	height:50px;
}

.field-field-pubblicaz-galleria {
	clear:both;
}

.field-field-pubblicaz-galleria .field-items {
	overflow:hidden;
}

.field-field-pubblicaz-galleria .field-items a {
	float:left;
	width:15%;
	display: block;
	margin:10px;
}

.view-header .immagine-vista {
	float:left;
	margin:0 10px 0 0;
	padding:2px;	
	border:1px solid #CCCCCC;
}

.etichettasistemi {
	font-weight:bold;
}
.sistemimuseali {
	clear:both;
}

.blocksistemi {
	margin-bottom:5px;
}


.view-nodequeue-6 .node-type-pubblicazioni .node-inner h3 {
	visibility:hidden;
	height:0px;
}

#phImageBrowser .image-browser-choice img {
	width:50px;
	height:50px;
}

#phImageBrowser .pager {
	font-size:0.9em;
}

#phImageBrowser  .pager a, .pager strong.pager-current {
	padding:0;
}

#phImageBrowser  .item-list .pager li {
	padding:0.2em;
}

.node-form #edit-promote-wrapper, .node-form #edit-sticky-wrapper, #edit-site-frontpage-wrapper, #content-header div.messages {
display:none;
}

.views-exposed-widget input {width:120px;}
.views-exposed-form .views-exposed-widget {float:left; padding:0.2em 0.2em 0 0;}

.view-nodequeue-4 .field-content a:link, 
.view-nodequeue-4 .field-content a:visited, 
.view-nodequeue-3 .field-content a:link, 
.view-nodequeue-3 .field-content a:visited,
.vai-archivio a:link,
.vai-archivio a:visited{
color:#0054A3;
text-decoration:none;}


.view-nodequeue-4 .field-content a:hover, 
.view-nodequeue-4 .field-content a:active, 
.view-nodequeue-3 .field-content a:hover, 
.view-nodequeue-3 .field-content a:active,
.vai-archivio a:hover,
.vai-archivio a:active{
color:#0054A3;
text-decoration:underline;}

.views-field-image-attach-images{float:left;}
